<?php
namespace admin\factory;
class ShopPaymentMethod
{
  public static function payments_list()
  {
    global $mdb;
    return $mdb -> select( 'pp_shop_payment_methods', '*', [ 'ORDER' => [ 'name' => 'ASC'] ] );
  }
}
